<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JSON Test</title>
</head>

<body>
    
    <script>
        var frutas = `{
            "frutas": "banana",
            "preço": 15.50,
            "tipo": [
                "prata",
                "maçã",
                "nanica",
                "da terra",
                "ouro"
            ],
            "origem": "Brasil"
        }`

        console.log(frutas);
        console.log(JSON.parse(frutas).origem);
    </script>
</body>

</html>